.box-control-all{ margin-bottom: 10px;}

.box-control-all a{
	float           : right;
	margin-left     : 5px;
	display         : inline-block;
	padding         : 5px 10px;
	border-radius   : 2px;
	color           : #fff;
	background-color: #40484C;
	text-decoration : none;
	border-radius   : 2px;
	box-sizing      : border-box;
	font            : normal 11px Arial, Helvetica, sans-serif;
}

.box-control-all a:hover,
.box-control-all a:focus{
	filter : alpha(opacity=90);
	opacity: 0.9;
}

.box-accordion-master{ }

.box-wrapper-accordion{
    float: left;
    display: block;
    margin-bottom: 1px;
    width: 100%;
}

.header-ddacordion-icon{ 
	position:relative;
	float: left;
	padding: 5px 0;
	display: block;
	width: 100%;
	cursor: pointer;
	background-color: #444; 
	border-bottom: 1px solid #666;
}
.header-ddacordion-icon .titulo{ 
	color: #fff;
	line-height: 18px;
}


.content-ddacordion-icon{
	margin-bottom: 10px;
	padding-top: 40px; 
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

span.accordprefix{
	float: left;
	display: block;
	margin-left: 5px;
	width   : 20px;
	height  : 20px;
}
.closed-header-ddacordion span.accordprefix{ background: url(/images/icones/acc-closed.png) no-repeat;}
.open-header-ddacordion span.accordprefix  { background: url(/images/icones/acc-opened.png) no-repeat;}